/* 
  Localizable.strings
  PromoteKit

  Created by Jeremy Vizzini.
  This software is released subject to licensing conditions as detailed in License.
*/


/* No comment provided by engineer. */
"MoreAppsMenuItemTitle" = "More Apps";

/* After completion the phrase looks like: Version 1.0.4 */
"AboutWindowVersionLabelFormat" = "Version %@";

/* The first argument is the name of an application. The second argument is a company name. */
"TellAFriendMailSubject" = "Check out the %@ app from %@";

/* The first argument is the name of an application. The second argument is an URL. */
"TellAFriendMailBody" = "Hi!\n\nI'm already using %@ and I'm really happy with it.\n\nFind more info here if you're interested:\n\n%@";
